Security Enhanced Linux Reference Policy

# Layer: admin

## Module: alsa

Interfaces

### Description:

Ainit ALSA configuration tool

### Interfaces:

alsa_domtrans( domain )

##### Summary

Domain transition to alsa

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

alsa_read_lib( domain )

##### Summary

Read alsa lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

alsa_read_rw_config( domain )

##### Summary

Read alsa writable config files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

alsa_rw_semaphores( domain )

##### Summary

Allow read and write access to alsa semaphores.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

alsa_rw_shared_mem( domain )

##### Summary

Allow read and write access to alsa shared memory.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return